/* CSS Document */

td {
	font-size:10.5pt;}
a:visited {
	color:#000000;
	text-decoration: none;}
a:link {
	color: #000000;
	text-decoration: none;}
a:hover {
	color: #FF0000;}
.Footer {
	color: #FFFFFF;}
.Footer td {
	color: #FFFFFF;}
.Footer a:visited {
	color:#FFFFFF;
	text-decoration: none;}
.Footer a:link {
	color: #FFFFFF;
	text-decoration: none;}
.Footer a:hover {
	color: #EEEEEE;}
.Pager {
	background-color: #EEEEEE;
	border: 1px solid #333333;
	margin-right: 1px;
	margin-left: 1px;
	padding:3px;
	padding-left:3px;
	padding-right:3px;
	width:20px;
	vertical-align: middle;
	text-align:center;}

.btable {
	border-right: #666666 1px; border-top: #666666 1px; border-left: #666666 1px; border-bottom: #666666 1px dashed
;}
.border {
	border-right: #e1e1e1 1px solid; border-top: #e1e1e1 1px; border-left: #e1e1e1 1px solid; border-bottom: #e1e1e1 1px solid
;}
.allborder {
	border-right: #e1e1e1 1px solid; border-top: #e1e1e1 1px solid; border-left: #e1e1e1 1px solid; border-bottom: #e1e1e1 1px solid
;}
.xia {
	border-right: #666666 1px; border-top: #666666 1px; border-left: #666666 1px; border-bottom: #999999 1px dashed
;}
.bbtable {
	border-right: #cbcbcb 1px solid; border-top: #cbcbcb 1px solid; border-left: #cbcbcb 1px solid; border-bottom: #cbcbcb 1px solid
;}
.bg {
	background-repeat: no-repeat
;}
A {
	text-decoration: none
;}
A:link {
	color: #000000
;}
.leftlink {
	border-right: #333333 1px; border-top: #333333 1px; font-size: 12px; border-left: #333333 1px; color: #000000; border-bottom: #333333 1px dashed; font-family: ""
;}
.textdi {
	font-size: 12px; color: #000000; font-family: ""
;}
A:visited {
	color: #000000
;}
A:hover {
	color: #999999
;}
A:active {
	color: #000000
;}
BODY {
	font-size: 10.5pt; background-color:#F3F3F3; text-decoration: none
;}
.textbg {
	border-right: #cccccc 1px; border-top: #cccccc 1px; border-left: #cccccc 1px; border-bottom: #cccccc 1px solid
;}
TD {
	font-size: 9pt; line-height: 150%; font-family: 
;}
INPUT {
	border-right: #666666 1px solid; border-top: #666666 1px solid; font-size: 9pt; border-left: #666666 1px solid; color: #666666; border-bottom: #666666 1px solid; height: 18px; background-color: #ffffff
;}
BUTTON {
	font-size: 9pt; height: 20px
;}
SELECT {
	font-size: 9pt; height: 20px
;}
A.announce:link {
	color: #ffffff
;}
A.announce:visited {
	color: #ffffff
;}
A.announce:hover {
	color: #ffffff
;}
A.announce:active {
	color: #ffffff
;}
.top_nav_menu {
	background: url(top_nav_menu.gif); color: #333333; height: 30px
;}
.top_path {
	border-right: #a7a9a7 1px solid; background: url(ad_mqdh.gif); border-left: #a7a9a7 1px solid; width: 760px; height: 25px
;}
.top_userlogin {
	color: #037fa8
;}
.center_tdbgall {
	border-right: #a7a9a7 1px solid; background: #ffffff; border-left: #a7a9a7 1px solid
;}
.menu {
	border-top-width: 1px; border-left-width: 1px; border-bottom-width: 1px; width: 97%; background-color: #cccccc; border-right-width: 1px
;}
.menubody {
	background-color: #ffffff
;}
.textpic {
	font-size: 12px; line-height: 120%; font-family: ""
;}
.texttitle {
	font-weight: bold; font-size: 12px; line-height: 120%; font-family: ""
;}

.LayoutBlock {
	width:470px;
	margin-top:20px;
	float:left;
	margin-right:19px;
	position:relative;
	_left:8px;}

.BlockHeader {
	background: #EC7F1F;
	height:22px;
	color:#FFF;
	font-weight:bold;
	font-size:15px;
	padding-left:6px;
	border:1px solid #bbb;
	border-bottom:1px dotted #999999;
	position:relative;
	padding-top:7px;}

.BlockFooter {
	background:#EC7F1F;/*url(block_bg.jpg);*/
	height:3px;
	color:#000000;
	font-weight:bold;
	font-size:1px;
	line-height:1px;
	padding-left:6px;
	padding-right:10px;}

.MiddleHeader {
	font-size:14px;
	text-align:center;
	font-weight:bold;
	padding:3px;
	text-align:left;
	padding-left:15px;
	/* background:#990000; */
	color:#FFFFFF;
	width:120px;}

.MiddleHeader a {
	color:#FFFFFF;}

.MiddleHeader a:visited {
	color:#FFFFFF;
	text-decoration: none;}
.MiddleHeader a:link {
	color: #FFFFFF;
	text-decoration: none;}
.MiddleHeader a:hover {
	color: #FFFFFF;}

.SideHeader {
	font-size:14px;
	font-weight:bold;
	padding:3px;
	padding-left:5px;}

.LeftPadding {
	padding:5px;
	padding-left:13px;}

.SmallHeader {
	background:#EEEEEE;/*url(block_bg.jpg);*/
	color:#000000;
	font-weight:bold;
	font-size:15px;
	padding:3px;
	padding-left:8px;
	border-bottom:2px solid #006666;}
.SmallHeader td {
	font-size:14px;
	font-weight:bold;}

.BlockContent {
	border:1px solid #DDD;
	border-top:none;
	padding:10px;
	background:#f3f3f3;
	height:280px;}
.BlockContent * {
	font-size:10.5pt;
	line-height:195%;
	margin:0;
	padding:0;}

.BlockContent ul {
	padding-left:25px;
	padding-top:12px;}

.BlockContent ul li {
	position:relative;}
.date {
	position:absolute;
	font-size:12px;
	right:5px;
	top:6px;}
.More {
	position:absolute;
	right:5px;}
.More * {
	color:#fff;}
.More a {
	color:#fff;}
.More a:visited {
	color:#fff;}



.menu *{margin:0;padding:0;}
.menu{font-size:10.tpt;position:relative;z-index:100;background:none;}
.menu ul{list-style:none;}
.menu li {float:left;position:relative; width:120px; text-align:center; font-size:10.5pt; font-weight:bold;}
.menu ul ul {visibility:hidden;position:absolute;left:4px;top:26px;}
.menu table {position:absolute; top:0; left:0;}
.menu ul li:hover ul,
.menu ul a:hover ul{visibility:visible;color:#FFF;}

.menu a{border:0px solid #fff;display:block;background:none;padding:2px 5px;margin:3px;text-decoration:none;color:#FFF;}
.menu a:link{color:#FFF;}
.menu a:hover{border:0px solid #FFF;color:#333;}
.menu a:visited{color:#FFF;}
.menu ul ul{ border-top:1px solid transparent; border-left:1px solid #FFF; border-right:1px solid #FFF;border-bottom:1px solid black;}
.menu ul ul li {clear:both;text-align:left;font-size:10.5pt;border-bottom:1px solid #CCCCCC;}
.menu ul ul li a:link{color:#FFF;}
.menu ul ul li a{padding:4px;padding-left:10px;display:block;width:110px; margin:0px;background:#EEEEEE; color:#FFF;}
.menu ul ul li a:hover{background:#FFFFFF; color:#FFF;}
.menu ul ul li a:visited{color:#FFF;}

.block_content ul
{
	position:relative;}

.block_content ul li
{
	position:relative;}